Page MenuHomePhabricator

Keep selenium-daily-beta(commons)-MediaWiki Jenkins jobs green
Open, Needs TriagePublic

Related Objects

StatusSubtypeAssignedTask
OpenNone
Resolvedzeljkofilipin
Resolvedzeljkofilipin
Duplicateโ€ข thcipriani
Resolvedzeljkofilipin
ResolvedVidhi-Mody
Resolvedzeljkofilipin
ResolvedEevans
Resolvedhashar
Duplicatezeljkofilipin
Invalidzeljkofilipin
Resolvedzeljkofilipin
Resolvedzeljkofilipin
Resolvedzeljkofilipin
ResolvedBUG REPORTLadsgroup
ResolvedBUG REPORTReedy
OpenNone

Event Timeline

Restricted Application added a subscriber: Aklapper. ยท View Herald TranscriptDec 23 2020, 3:19 PM
zeljkofilipin renamed this task from Keep selenium-daily-beta(commons)-MediaWiki Jenkins jobs green to Keep selenium-daily-beta Jenkins jobs green.Jan 15 2021, 12:38 PM
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin renamed this task from Keep selenium-daily-beta Jenkins jobs green to Keep selenium-daily-beta(commons)-MediaWiki Jenkins jobs green.Jul 14 2021, 5:50 PM
zeljkofilipin added a subscriber: Edtadros.

@Edtadros Thanks for keeping an eye on this!

zeljkofilipin raised the priority of this task from Medium to Needs Triage.
zeljkofilipin changed the task status from Open to In Progress.Feb 12 2024, 12:54 PM
zeljkofilipin claimed this task.
zeljkofilipin triaged this task as High priority.
zeljkofilipin changed the task status from In Progress to Open.Feb 19 2024, 5:35 PM
zeljkofilipin removed zeljkofilipin as the assignee of this task.
zeljkofilipin raised the priority of this task from High to Needs Triage.
zeljkofilipin changed the task status from Open to In Progress.Apr 10 2024, 1:27 PM
zeljkofilipin claimed this task.
zeljkofilipin triaged this task as High priority.
zeljkofilipin added a subscriber: vaughnwalters.

Change #1020215 had a related patch set uploaded (by Zfilipin; author: Zfilipin):

[mediawiki/core@master] selenium: Fix selenium-daily-beta(commons)-MediaWiki Jenkins jobs

https://gerrit.wikimedia.org/r/1020215

Change #1020215 merged by jenkins-bot:

[mediawiki/core@master] selenium: Fix selenium-daily-beta(commons)-MediaWiki Jenkins jobs

https://gerrit.wikimedia.org/r/1020215

zeljkofilipin changed the task status from In Progress to Open.Apr 22 2024, 12:04 PM
zeljkofilipin removed zeljkofilipin as the assignee of this task.
zeljkofilipin raised the priority of this task from High to Needs Triage.